/* CSS Document */

/*
Notes: it is highly recommendable to use lighter color than dark ones, if your main color is not good enough go to the contrast helper in this same file and uncomment it.
*/

/* @group Main Color default: #803133 */

#header div.menu-wrapper,
#header nav ul.menu > li > button,
div.tags a, div.tags span,
section.breaking-news div.slick,
.pagination a, .pagination span,
.button,
.pace .pace-progress{
	background: #c2262f;
}

.title.bordered,
div.text blockquote,
#footer{
	border-color: #c2262f;
}

/* @end */

/* @group Secondary Color default: #000 (links, titles, etc): Important to use some dark color to generate contrast */

ul.menu li a, ul.menu > li > button, div.tags a, div.nav span{ color: #fff; }
a,
.button,
h1, h2, h3, h4, h5, h6,
#header nav div.social,
#header nav div.social ul li a,
#header nav form button,
.slick-prev:before, .slick-next:before,
div.tags span,
div.meta a.comments:hover,
.pagination a, .pagination span, .pagination a:hover, .pagination .current{ color: #000; }

#header nav ul.menu > li > a:hover:before,  #header nav ul.menu > li > button:hover:before, #header nav ul.menu > li.current-menu-item > a:before{ background: #fff; }

#footer{ background: #fff; }
section.breaking-news h3,
#single section.related a.thumb span,
section.widget_tag_cloud a,
.spinner > div{ background: #c2262f; }
.button.dark > div{ background: #000; }
/* @end */

/* @group Third Color default: #666 (links rollover, tags rollover, titles, etc)*/

a:hover{ color: #666; }

/* @end */

/* @group Fourth Color default: #888 (dates and comments)*/

article time, div.meta time,
div.meta a.comments{ color: #888; }

/* @end */

/* @group Sixth Color default: #ccc (border color for sections)*/

hr,
div.articles article.first,
div.articles article.default,
#single .left-content article.post,
#single #comments,
section.author,
aside#featured div.box article,
div.text pre{ border-color: #ccc; }

/* @end */


/* @group Secondary Color default: #535353 (paragraphs)*/

body{ color: #535353; }

/* @end */


/*
	Contrast helper
	Note: sometimes if you pick a dark color the text, buttons and links will not look good enough. In these cases, uncomment all lines below:
*/

.button, .button:hover,
#header nav ul.menu > li > a,
#header nav div.social,
#header nav div.social ul li a,
#header nav form button,
section.breaking-news div.slick,
div.tags a, div.tags span,
.pagination a, .pagination span, .pagination a:hover, .pagination .current,
section.breaking-news div.slick a{ color: #fff; }

#header nav ul.menu > li > a:hover:before, #header nav ul.menu > li.current-menu-item > a:before, #header nav ul.menu > li > div > a:before,
.spinner > div{
	background: #fff;
}
